{
  "identifier": "ls-040-a5",
  "newIdentifier": "ls-040-a5-ext-shop",
  "clone": true,
  "cloneDefault": false,
  "name": "PRR A5 - 55S66a Shop Extended Bunker",
  "tenderIdentifier": "55s66a-shop-ext"
}